/* 
   Lakeland Reeds Bed and Breakfast style sheet 
   Filename: styles.css

   Author:Angelica Mejines   
   Date:09/13/2025   
   HTML5 and CSS3 Illustrated Unit D, Lessons
 */

/* body and page container */
/* reset styles */
article, body, div, footer, header, h1, h2, p {
	border: 0; 
	padding: 0;
	margin: 0;
}
.container {
   background-color: beige;
   max-width: 640px;
   margin: 0 auto;
}


/* headings */
header {
   background-color: darkgreen;
}
h1 {
   color: white;
   text-align: center;
   padding: 0.4em;
}
h2 {
	/* main content*/
article p {
	padding: 0 1em 1em;
	}
   /* main content */
article {
    width: 70%; 
	float: right; 
}
article p {
	padding: 0 1em 1em;
}

/* sidebar */
aside { 
   width: 30%;
   padding: 1em 0;
   background-color: goldenrod;
   
}

/* footer section */
footer {
   color: white;
   background-color: darkgreen;
   text-align: center;
   padding: 0.6em; 
}
footer p{ 
    margin: 0.4em

}
footer p.accent {
   color: goldenrod;
}
